Skip to main content
POST
Error

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Body

application/json

A ReturnAction instance that takes the name of the action to be performed and a list of Return Ids upon which to perform the action.

actionName
string | null

The name of the action to perform, query the Return for Available actions to get valid values. This is required.

returnIds
string[] | null

The list of Returns upon which to perform the action. This is required.

Response

OK

Paged collection of returns. This is paged in case it's returning a long list of returns. for a store.

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>